Subject: [FG]: Re: James Randi offering John Bedini $1,000,000

From: "John Mount" <[email-masked]>
Date: Mon, 3 Jan 2005 09:22:33 +1000

The only problem with the tests required by Randi et al is that they seem too rigorous, or require too much
proof from the successful inventor. (even then I wonder if they'd be entirely satisfied!) 

If I was successful in creating an OU device I would be too busy at the patent office, or at least trying to get 
my device mass-produced before I'd try to prove myself to the skeptics. (Though it would be great to see the skeptics eat their words and pay their prize money in my lifetime).

Regards.

John
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, December 31, 2004 10:07 AM
  Subject: [FG]: James Randi offering John Bedini $1,000,000

  Has anyone seen this?

  http://www.randi.org/jr/082704gluton.html#4

  Randi has also challenged Beardens and Naudins claims on the MEG. (Search Randi's site for "Bearden")

  Proving the overunity output of the MEG and improvements from the Bedini Scalar wave EM Clarifier should be easy scientifically verified are they not?

  I'd like to see Randi's Million dollar prize won in my lifetime.

  Regards,
  -Glenn

---

From: "G N" <[email-masked]>
Date: Tue, 4 Jan 2005 11:16:49 +0200

Hi all,
Happy new year. My best wishes for all.

John,

>proof from the successful inventor. (even then I wonder if they'd be entirely satisfied!) 

I don't think so.
It might be true for paranormal efects which can easily be denied but in our case you can messure the energy produced.
Even they claim that there is something wrong with it, you can show them that the machine runs without external power source.
Can they deny that? 
They claim, and they are right, that noone ever build one such machine. Every machine that was allowed testing proved to have a hidden power source. The others just refused testing. 
I am a sceptic. I like to think for my self. I don't bite everything that is thrown to me. That doesn't mean I refuse to accept some things.
I do believe that it is possible to create such a machine and in fact I am working on it as everybody else in this list.
But, I think the rules are fare enough.

>my device mass-produced before I'd try to prove myself to the skeptics. 

That is my point exactly. Go for a patent. That won't convince them you are successful. Then apply for the tests and earn some money to start production.
If they don't believe you, tear the machine apart. Let them do it. Is this a problem? Besides your rights on it would already be secured by the patent office.

The only reason noone claims for the money is that noone has ever made it in my point of view.

The only draw back is that we can't be sure if Randi is true on paying or they just make a rumor to play with worlds mind and make them pay donations.
I was thinking, why should they ask for donations if they have "$1,000,000  in negotiable bonds held by an investment firm in New York" as they claim.
Sceptism might be a very profitable job to do if you know what I mean.

I told you I am a sceptic :-) 
LOL!!!!!!

>(Though it would be great to see the skeptics eat their words and pay their prize money in my lifetime).

that makes two of us.

Are there any other known challenges for us?
I tried to find some info on google but no luck till now.

---

From: cara <[email-masked]>
Date: Tue, 04 Jan 2005 03:46:13 -0700

I did read at one time that the patent office is bodied by certain "self
interest" groups, among which are the oil companys and the navy. Any
patent application that any one of them disagrees with can be blocked as
a matter of National Security, and this seems to apply to foreign
patents as well.
It was discovered so when one patent was eventually released (in the
1980s) and the owner of the patent revealed the extent of the pressure
he was under. He was forced to reveal every person who had knowledge of
his invention, domestic and foreign, and sworn not to speak of the
invention under threat of 20 years imprisonment.
Given that Charles Pogue, after selling out his vapor carb idea would
not so much as mention it, or even agree that he had patented it,  this
situation appears to be valid..
Free energy does exist and is being used within the universe. It is
known and it has I believe recently been duplicated (crudely) by the
Black Ops folks, from captured off world technology.
The thing about it is that the power can only be profitable if
transmitted along our present grid, and without letting it be known what
the power source is.
Such may well be the only way to do it yourself. Power your home, but
don't tell anyone you've disconnected from the grid. Power your electric
car but put a plug on it and carry fake batterys so no-one knows its
self powered.
The only profit can come from the manufacture of the device, and until
that can be done and the things can be sold openly, You are the sole
experimenter, or you are silenced.
cara

G N wrote:

> Hi all,Happy new year. My best wishes for all. John, >The only problem
> with the tests required by Randi et al is that they seem too rigorous,
> or require too much>proof from the successful inventor. (even then I
> wonder if they'd be entirely satisfied!) I don't think so.It might be
> true for paranormal efects which can easily be denied but in our case
> you can messure the energy produced.Even they claim that there is
> something wrong with it, you can show them that the machine runs
> without external power source.Can they deny that?They claim, and they
> are right, that noone ever build one such machine. Every machine that
> was allowed testing proved to have a hidden power source. The others
> just refused testing.I am a sceptic. I like to think for my self. I
> don't bite everything that is thrown to me. That doesn't mean I refuse
> to accept some things.I do believe that it is possible to create such
> a machine and in fact I am working on it as everybody else in this
> list.But, I think the rules are fare enough.  >If I was successful in
> creating an OU device I would be too busy at the patent office, or at
> least trying to get>my device mass-produced before I'd try to prove
> myself to the skeptics. That is my point exactly. Go for a patent.
> That won't convince them you are successful. Then apply for the tests
> and earn some money to start production.If they don't believe you,
> tear the machine apart. Let them do it. Is this a problem? Besides
> your rights on it would already be secured by the patent office. The
> only reason noone claims for the money is that noone has ever made it
> in my point of view. The only draw back is that we can't be sure if
> Randi is true on paying or they just make a rumor to play with worlds
> mind and make them pay donations.I was thinking, why should they ask
> for donations if they have "$1,000,000 in negotiable bonds held by an
> investment firm in New York" as they claim.Sceptism might be a very
> profitable job to do if you know what I mean. I told you I am a
> sceptic :-)LOL!!!!!! >(Though it would be great to see the skeptics
> eat their words and pay their prize money in my lifetime). that makes
> two of us.  Are there any other known challenges for us?I tried to
> find some info on google but no luck till now.

---

From: Bob Paddock <[email-masked]>
Date: Tue, 4 Jan 2005 20:32:43 -0500

> transmitted along our present grid, and without letting it be known what

The general population does not care, nor will they pop for the money
to put in the equipment in most cases.  For example you live in an apartment 
in New York City.

I'm speaking as some what of an insider, to put food on my table in the past I 
worked in the coal mining industry.

Coal feeds power generation plants.

I have spent time with the people from the biggest coal companies and 
equipment manufacturers.  They could care less about what new technologies 
might put them out of business in the future. They know its there, I have 
shown it to them. They are to busy worrying about the stock price for that 
quarter to care.  So much for the conspiracy angle.  I don't see it being any 
different in 'big oil'.

Think about it this way:  An electrical power plant using Natural Gas or Coal 
has to pay for those fuel sources.  If they could buy a Mr. Fusion device to 
replace the money spent on the fuel stock they would jump at the opportunity.

As to measuring things the US Navy has released a 12 years study/400+ page 
report in *SUPPORT* of Cold Fusion.  You can read it on 
http://www.unusualresearch.com/ .  The second Cold Fusion report there
gives details of how to do energy measurements *CORRECTLY*.

The first red flag is "my scope shows...", next red flag is "my $1.99 volt 
meter shows...".   A calorimeter is the right way, or build something based 
on heat like the Linear Tech LT1088.  Perhaps a LaCroy power meter.

-- 
                          http://www.softwaresafety.net/
 http://www.unusualresearch.com/ http://www.bpaddock.com/

---

From: Charles Ford <[email-masked]>
Date: Tue, 4 Jan 2005 20:09:54 -0800 (PST)

--- G N <[email-masked]> wrote:
> The only draw back is that we can't be sure if Randi is true on paying
> or they just make a rumor to play with worlds mind and make them pay
> donations.
> I was thinking, why should they ask for donations if they have
> "$1,000,000  in negotiable bonds held by an investment firm in New
> York" as they claim.

Reality $check$ A million bucks is not alot of money.  Negotiable bonds
yeild poorly as the purpose of them is to be fluid (negotiable because
yall gots to have it right now).  

Here is an example.  Lets say that $1,000,000 yeilds 1.8% (high for a
N-bond right now) thats $18,000 anual growth.  If you pay a web-geek
$45.000 a year with benifits to maintain the site (very low pay for the
talent) it will cost you about $60,000 after insurance, 401K and all.  
This leaves you 42K in the toilet annually.  

So who's paying the rent, light bill and hosting fee?  

Doners!

Now here is the other aspect of the money.  I say again a million bucks
is not alot of money.  Try fireing up a manufacturing business on that. 
That is after a location (quarter mill)  Tooling and insurance (quarter
mill) office needs (100K) You have enough left to support 3 to 5
employees for about a year.  Then its time to buy materials.  

Boy that million went fast, and once your product hits the market you
must consider product liability insurance...  I mean the thing is a
generator right? Someone could get hurt.

The other way to get started is the DITY method (Do IT Yourself) in which
case a million bucks is a sweet beginning. Lets see...  You build one for
demonstration purposes...  bla de bla de bla ... 5 years has passed.  You
are devorced, out of money and raising an illigitimate grandchild.  You
ahve aged 20 years for your efforts but have a company that intermitently
is turning a small profit.  You have to lay off two machienests (with
kids) to support your CEO this year but because of the million the
company has lasted 5 years instead of 5 months and looks like it may
survive.

Get the picture?

I don't blame John for being skeptical aobut Randi.  There is no payment
history after all.  But honestly does the thing work?  I have been
watching since 95' and havent seen one production unit yet.  Folks it
makes no differance which side of the fence you are on.  Its not about
the money.  The challenge is there to take if you want it bad enough. 
Fiber Composits put a comercially built space craft into space last year
because of a challenge.  It was the chalenge and Burt's Dreem, not the
money.  They made it work.

=====
Charles Ford
KC5-OWZ
[email-masked]
[email-masked] 

To be absolutely sure you make it past the "SpamGuard" you can simply include my ham-radio callsign (above) somewhere in the message body.  I have a filter set.

---

From: Charles Ford <[email-masked]>
Date: Tue, 4 Jan 2005 20:16:52 -0800 (PST)

> to put in the equipment in most cases.  For example you live in an

Hear hear! There are about a hundred homes in my negborhood.  Maybe five
of us geve a #$%& about the source.  As bob says 1 quarter profet margens
and stock prices power the industry.  Unlike the chalenge and the dream
day to day business really is about the money.

=====
Charles Ford
KC5-OWZ
[email-masked]
[email-masked]